phpopenchat 'poc.php' PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193567 漏洞类型 未知
发布时间 2006-09-11 更新时间 2006-09-12
CVE编号 CVE-2006-4677 CNNVD-ID CNNVD-200609-140
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200609-140
|漏洞详情
phpopenchat3.0.2之前版本的contrib/yabbse/poc.php中的PHP远程文件包含漏洞,远程攻击者可以通过sourcedir参数执行任意PHP代码。
|参考资料

来源:BUGTRAQ
名称:20060908AW:WDT:-phpopenchat-3.0.*($sourcedir)RemoteFileInclusionExploit
链接:http://www.securityfocus.com/archive/1/archive/1/445580/100/0/threaded
来源:BUGTRAQ
名称:20060907Re:WDT:-phpopenchat-3.0.*($sourcedir)RemoteFileInclusionExploit
链接:http://www.securityfocus.com/archive/1/archive/1/445522/100/0/threaded
来源:BUGTRAQ
名称:20060906WDT:-phpopenchat-3.0.*($sourcedir)RemoteFileInclusionExploit
链接:http://www.securityfocus.com/archive/1/archive/1/445384/100/0/threaded
来源:phpopenchat.org
链接:http://phpopenchat.org/index.php